import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "KuChicken.settings")

django.setup()

from panel.ReportingPanel.views import archive_kill_house_remain_limitation_weight_cron


archive_kill_house_remain_limitation_weight_cron()
